Hi All,

I am looking for a good text-to-speech' software. Had installed 'espeak' and 'espeakedit' along with dependencies. But, even though the GUI opens, it keeps saying 'need to install espeak'; whereas 'espeak' is already installed.

Is there any other such software for openSUSE?

Help would be much appreciated.

Thanks and Regards,

RSP2